# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Darafei Praliaskouski <komzpa@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ksanetest\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-12-21 02:07+0000\n"
"PO-Revision-Date: 2008-01-14 21:26+0200\n"
"Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
"Language-Team: Belarusian <i18n@mova.org>\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KAider 0.1\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ImageViewer.cpp:42
#, kde-format
msgid "Zoom In"
msgstr ""

#: ImageViewer.cpp:45
#, kde-format
msgid "Zoom Out"
msgstr ""

#: ImageViewer.cpp:48
#, kde-format
msgid "Zoom to Actual size"
msgstr ""

#: ImageViewer.cpp:51
#, kde-format
msgid "Zoom to Fit"
msgstr ""

#: main.cpp:30 skanlite.cpp:780
#, kde-format
msgid "Skanlite"
msgstr ""

#: main.cpp:32
#, kde-format
msgid "Scanning application by KDE based on libksane."
msgstr ""

#: main.cpp:34
#, kde-format
msgid "(C) 2008-2020 Kåre Särs"
msgstr ""

#: main.cpp:39
#, kde-format
msgid "Kåre Särs"
msgstr ""

#: main.cpp:40
#, kde-format
msgid "developer"
msgstr "распрацоўшчык"

#: main.cpp:43
#, kde-format
msgid "Gregor Mi"
msgstr ""

#: main.cpp:44 main.cpp:47
#, kde-format
msgid "contributor"
msgstr ""

#: main.cpp:46
#, kde-format
msgid "Arseniy Lartsev"
msgstr ""

#: main.cpp:49
#, kde-format
msgid "Gilles Caulier"
msgstr ""

#: main.cpp:50 main.cpp:56
#, kde-format
msgid "Importing libksane to extragear"
msgstr ""

#: main.cpp:52
#, kde-format
msgid "Anne-Marie Mahfouf"
msgstr ""

#: main.cpp:53
#, kde-format
msgid "Writing the user manual"
msgstr ""

#: main.cpp:55
#, kde-format
msgid "Laurent Montel"
msgstr ""

#: main.cpp:58
#, kde-format
msgid "Chusslove Illich"
msgstr ""

#: main.cpp:59 main.cpp:62
#, kde-format
msgid "Help with translations"
msgstr ""

#: main.cpp:61
#, kde-format
msgid "Albert Astals Cid"
msgstr ""

#: main.cpp:65
#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#: main.cpp:66
#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""

#: main.cpp:74
#, kde-format
msgid "Sane scanner device name. Use 'test' for test device."
msgstr ""

#: main.cpp:74
#, kde-format
msgid "device"
msgstr ""

#. i18n: ectx: property (windowTitle), widget (QDialog, SaveLocation)
#: SaveLocation.ui:20
#, kde-format
msgid "Save Location"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, locationLabel)
#. i18n: ectx: property (text), widget (QLabel, label)
#: SaveLocation.ui:28 settings.ui:80
#, kde-format
msgid "Save Location:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, namePrefixLabel)
#: SaveLocation.ui:55
#, kde-format
msgid "Name & Format:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, numberLabel)
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: SaveLocation.ui:74 settings.ui:112
#, kde-format
msgid "####."
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, numStartFromLabel)
#: SaveLocation.ui:86
#, kde-format
msgid "Start numbering from:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, u_resultLabel)
#: SaveLocation.ui:123
#, kde-format
msgid "Example:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, u_resultValue)
#: SaveLocation.ui:130
#, kde-format
msgid "/home/joe/example.png"
msgstr ""

#. i18n: ectx: property (windowTitle), widget (QWidget, SkanliteSettings)
#: settings.ui:14 skanlite.cpp:61
#, kde-format
msgid "Settings"
msgstr "Настаўленні"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: settings.ui:20
#, kde-format
msgid "Image saving"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_7)
#: settings.ui:26
#, kde-format
msgid "Preview before saving:"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_6)
#: settings.ui:46
#, kde-format
msgid "Save mode:"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, saveModeCB)
#: settings.ui:60
#, kde-format
msgid "Open the save dialog for every image"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, saveModeCB)
#: settings.ui:65
#, kde-format
msgid "Open the save dialog for the first image only"
msgstr ""

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: settings.ui:90
#, kde-format
msgid "Name && Format:"
msgstr ""

#. i18n: ectx: property (text), widget (QLineEdit, imgPrefix)
#: settings.ui:105
#, kde-format
msgid "Image"
msgstr "Відарыс"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: settings.ui:124
#, kde-format
msgid "Specify save quality:"
msgstr ""

#. i18n: ectx: property (suffix), widget (QSpinBox, imgQuality)
#: settings.ui:192
#, no-c-format, kde-format
msgid "%"
msgstr ""

#. i18n: ectx: property (title), widget (QGroupBox, generalGB)
#: settings.ui:233
#, kde-format
msgid "General"
msgstr ""

#. i18n: ectx: property (text), widget (QCheckBox, setPreviewDPI)
#: settings.ui:239
#, kde-format
msgid "Set preview resolution (DPI)"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, previewDPI)
#: settings.ui:253
#, kde-format
msgid "50"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, previewDPI)
#: settings.ui:258
#, kde-format
msgid "75"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, previewDPI)
#: settings.ui:263
#, kde-format
msgid "100"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, previewDPI)
#: settings.ui:268
#, kde-format
msgid "150"
msgstr ""

#. i18n: ectx: property (text), item, widget (QComboBox, previewDPI)
#: settings.ui:273
#, kde-format
msgid "300"
msgstr ""

#. i18n: ectx: property (text), widget (QCheckBox, u_disableSelections)
#: settings.ui:286
#, kde-format
msgid "Disable automatic selections"
msgstr ""

#. i18n: ectx: property (text), widget (QPushButton, revertOptions)
#: settings.ui:319
#, kde-format
msgid "Revert scanner options to default values"
msgstr ""

#: skanlite.cpp:57
#, kde-format
msgid "About"
msgstr ""

#: skanlite.cpp:59
#, kde-format
msgid "Reselect scanner device"
msgstr ""

#: skanlite.cpp:78
#, kde-format
msgid "Saving: %v kB"
msgstr ""

#: skanlite.cpp:175
#, fuzzy, kde-format
#| msgid "Settings"
msgid "Skanlite Settings"
msgstr "Настаўленні"

#: skanlite.cpp:195 skanlite.cpp:294
#, kde-format
msgid "Opening the selected scanner failed."
msgstr ""

#: skanlite.cpp:309
#, kde-format
msgid "%1: %2"
msgstr ""

#: skanlite.cpp:329
#, fuzzy, kde-format
#| msgid "Image"
msgctxt "prefix for auto naming"
msgid "Image-"
msgstr "Відарыс"

#: skanlite.cpp:470
#, kde-format
msgid ""
"The image will be saved in the PNG format, as the selected image type does "
"not support saving 16 bit color images."
msgstr ""

#: skanlite.cpp:495
#, kde-format
msgid "New Image File Name"
msgstr ""

#: skanlite.cpp:598
#, kde-format
msgid "Failed to save image"
msgstr ""

#: skanlite.cpp:611
#, kde-format
msgid "Failed to upload image"
msgstr ""

#: skanlite.cpp:776
#, kde-format
msgctxt "@title:window %1 = scanner maker, %2 = scanner model"
msgid "%1 %2 - Skanlite"
msgstr ""

#: skanlite.cpp:778
#, kde-format
msgctxt "@title:window %1 = scanner device"
msgid "%1 - Skanlite"
msgstr ""

#~ msgid "..."
#~ msgstr "..."

#~ msgid "Overwrite"
#~ msgstr "Перапісаць"

#~ msgid "Save"
#~ msgstr "Запісаць"

#~ msgid "Warning"
#~ msgstr "Папярэджанне"

#~ msgid "Close"
#~ msgstr "Закрыць"
